thead th
{
  border-bottom: 1px solid #CFDCE5;
  color: white;
  background-color: cornflowerblue;
  font-size: 36px !important;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 22px;
  padding: 16px 16px 4px;
  text-align: center;
  vertical-align: middle;
}
input
{
  text-align: center;
}
table
{
  width: 1200px;
  z-index: auto;
  background-color: #e2e3e5;
  opacity: 0.65;
  border-radius:5px;
  -moz-border-radius:5px;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
  padding: 10px 12px !important;
  text-align: center;
  border-spacing: 10px;
  margin-top: 1%;
  margin-left: 20%;
  margin-right: 10%;
  margin-bottom: 1%;
}
tr
{
  border-radius:30px;
  -moz-border-radius:20px;
}
tbody
{
  display: table-row-group;
  vertical-align: middle;
  border-color: inherit;
}
td
{
  border-bottom: 2px solid #CFDCE5;
  font-stretch: normal;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: normal;
  padding: 6px 12px !important;
  text-align: center;
  font-size: 36px !important;
}
h1
{
  font-size: 120%;
}
html
{
  overflow:hidden !important;
}
body
{
  line-height: 1.2em;
  font-family:Arial,Helvetica,Verdana,sans-serif;
}
a{
  color: #00668F;
  text-decoration: none;
}
body {
  background: #9ec8d8;
  background: linear-gradient(to bottom, #9ec8d8 0%, #9ec8d8 47%, #6898b7 86%, #6898b7 86%);
}
p
{
  margin:0px !important;
  margin-bottom:5px !important;
  border:0px;
  background-color: transparent;
}
input:focus
{
  border:0px
}
/* vars */
/* rv colours */
* {
  box-sizing: border-box;
}

.snow-scene {
  background: #fff;
  overflow: hidden;
  height: 1900px;

}

.sky {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ec8d8', endColorstr='#6898b7',GradientType=0 );
  width: 100%;
  height: 200px;
  left: 0;
  top: 0;
  background: #9ec8d8;
  background: linear-gradient(to bottom, #9ec8d8 0%, #9ec8d8 47%, #6898b7 86%, #6898b7 86%);
}

.snow-hill-1, .snow-hill-2, .snow-hill-3 {
  margin-top: 20% ;
  width: 60%;
  height: 200px;
  background: #e5e5e5;
  position: absolute;
  left: -10%;
  top: 250px;
  border-radius: 100% 100%;
}

.snow-hill-3 {
  height: 100px;
  top: 390px;
  left: auto;
  right: -10%;
  background: #fff;
}

.snow-hill-2 {
  left: auto;
  right: -10%;
  top: 270px;
  background: #ededed;
}

.snowman {
  width: 600px;
  margin: 0 auto;
  text-align: center;
  position: relative;
}

.head {
  position: relative;
  z-index: 1;
  background: #fff;
  border-radius: 100%;
  width: 200px;
  height: 200px;
  margin: 0 auto;
  padding: 35px 50px;
  top: -100px;
}
.head .eyes {
  background: #000;
  border-radius: 100%;
  width: 25px;
  height: 25px;
  display: none;
}
.head .eyes.left {
  float: left;
}
.head .eyes.right {
  float: right;
}
.head .nose {
  background: #ff7f00;
  border-radius: 100%;
  width: 45px;
  height: 45px;
  margin: 35px auto 0;
}
.head .glasses {
  width: 95%;
  left: 3%;
  border-radius: 7px 7px 0 0;
  background: #000;
  height: 10px;
  margin: 20px auto 0;
  position: absolute;
}
.head .glasses .bridge {
  width: 20px;
  height: 25px;
  position: absolute;
  left: 45%;
  top: 0;
  background: #000;
}
.head .glasses:before, .head .glasses:after {
  content: '';
  display: block;
  width: 70px;
  height: 40px;
  position: absolute;
  left: 10%;
  border-radius: 0 0 10px 10px;
  background: #000;
}
.head .glasses:after {
  left: auto;
  right: 10%;
}
.head .beard {
  width: 100px;
  height: 100px;
  border-radius: 15px;
  background: #000;
  margin: 0px auto 0 auto;
  padding: 10px;
  position: relative;
}
.head .beard .lip {
  width: 50%;
  height: 10px;
  position: absolute;
  left: 25%;
  top: 5px;
  border: 1px solid #000;
}
.head .beard .inner {
  width: 60px;
  height: 10px;
  margin: 0 auto;
  background: #fff;
  border-radius: 100% 100% 0 0;
  position: relative;
}
.head .beard .inner:before, .head .beard .inner:after {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  left: 0;
  top: 5px;
  border-radius: 0 0 2px 2px;
  background: #fff;
}
.head .beard .inner:after {
  left: auto;
  right: 0;
}
.head .mouth {
  width: 100%;
  display: none;
}
.head .mouth .stone {
  background: #000;
  border-radius: 100%;
  width: 10px;
  height: 10px;
  display: inline-block;
  vertical-align: top;
}
.head .mouth .stone:nth-child(2) {
  margin-top: 10px;
  margin-left: -5px;
}
.head .mouth .stone:nth-child(3) {
  margin-top: 18px;
}
.head .mouth .stone:nth-child(4) {
  margin-top: 20px;
}
.head .mouth .stone:nth-child(5) {
  margin-top: 18px;
}
.head .mouth .stone:nth-child(6) {
  margin-top: 10px;
  margin-right: -5px;
}

.body-shadow {
  position: absolute;
  left: 15%;
  bottom: 50px;
  z-index: 1;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 100%;
  width: 400px;
  height: 100px;

}

.body {
  position: relative;
  z-index: 2;
  background: #fff;
  border-radius: 100%;
  width: 300px;
  height: 300px;
  margin: -50px auto 0;
  padding: 20px;
  box-shadow: inset -20px -20px 0 rgba(0, 0, 0, 0.1);
  top: -100px;
}
.body .button {
  background: #000;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  margin: 50px auto 0;
}
.body .scarf {
  width: 60%;
  background: #c64349;
  height: 30px;
  position: absolute;
  top: 0;
  left: 20%;
  box-shadow: inset 0 -10px 0 rgba(0, 0, 0, 0.1);
}
.body .scarf-inner {
  width: 30px;
  height: 100px;
  position: absolute;
  left: 38%;
  top: 5px;
  -webkit-transform: rotate(15deg);
  transform: rotate(15deg);
  background: #c64349;
  box-shadow: inset -10px -10px 0 rgba(0, 0, 0, 0.1);
}
.body .scarf-inner-2 {
  left: 52%;
  height: 90px;
  -webkit-transform: rotate(-20deg);
  transform: rotate(-20deg);
}
.body .arms {
  width: 15px;
  height: 180px;
  border-radius: 100% 100% 0 100%;
  background: #5d3915;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: -40px;
  position: absolute;
  top: -60px;
}
.body .arms.right {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: 0;
  right: -40px;
  left: auto;
}
.body .arms .branch {
  width: 10px;
  height: 80px;
  border-radius: 100% 100% 0 100%;
  background: #5d3915;
  -webkit-transform: rotate(-25deg);
  transform: rotate(-25deg);
  left: -13px;
  position: absolute;
  top: 20px;
}
.body .arms .branch:first-child {
  width: 5px;
  height: 90px;
  top: 50px;
  left: 20px;
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
}

.bowler {
  margin: 0 auto -30px;
  width: 180px;
  position: relative;
  z-index: 10;
  height: 70px;
  top: -100px;
}

.bowlerTop {
  width: 120px;
  height: 50px;
  background: #000;
  margin: 0 auto;
  box-shadow: inset 0 -10px 0 rgba(255, 255, 255, 0.2);
}

.bowlerBottom {
  width: 100%;
  height: 20px;
  background: #000;
  position: absolute;
  bottom: 0;
  left: 0;
}

/* Snow */
.snowing {
  width: 100%;
  position: absolute;
  left: 200px;
  top: -20px;
}

.snowing-2 {
  z-index: 20;
}

.snow:nth-child(1) {
  left: 686px;
  width: 7;
  height: 7;
}

.snow:nth-child(2) {
  left: 81px;
  width: 11;
  height: 11;
}

.snow:nth-child(3) {
  left: 492px;
  width: 13;
  height: 13;
}

.snow:nth-child(4) {
  left: 646px;
  width: 15;
  height: 15;
}

.snow:nth-child(5) {
  left: 870px;
  width: 15;
  height: 15;
}

.snow:nth-child(6) {
  left: 1006px;
  width: 6;
  height: 6;
}

.snow:nth-child(7) {
  left: 1429px;
  width: 11;
  height: 11;
}

.snow:nth-child(8) {
  left: 909px;
  width: 15;
  height: 15;
}

.snow:nth-child(9) {
  left: 833px;
  width: 11;
  height: 11;
}

.snow:nth-child(10) {
  left: 88px;
  width: 11;
  height: 11;
}

.snow:nth-child(11) {
  left: 113px;
  width: 8;
  height: 8;
}

.snow:nth-child(12) {
  left: 94px;
  width: 8;
  height: 8;
}

.snow:nth-child(13) {
  left: 858px;
  width: 13;
  height: 13;
}

.snow:nth-child(14) {
  left: 682px;
  width: 8;
  height: 8;
}

.snow:nth-child(15) {
  left: 697px;
  width: 14;
  height: 14;
}

.snow:nth-child(16) {
  left: 4px;
  width: 9;
  height: 9;
}

.snow:nth-child(17) {
  left: 317px;
  width: 8;
  height: 8;
}

.snow:nth-child(18) {
  left: 187px;
  width: 9;
  height: 9;
}

.snow:nth-child(19) {
  left: 541px;
  width: 14;
  height: 14;
}

.snow:nth-child(20) {
  left: 1459px;
  width: 14;
  height: 14;
}

.snow:nth-child(21) {
  left: 337px;
  width: 12;
  height: 12;
}

.snow:nth-child(22) {
  left: 1111px;
  width: 11;
  height: 11;
}

.snow:nth-child(23) {
  left: 589px;
  width: 10;
  height: 10;
}

.snow:nth-child(24) {
  left: 82px;
  width: 6;
  height: 6;
}

.snow:nth-child(25) {
  left: 1413px;
  width: 8;
  height: 8;
}

.snow:nth-child(26) {
  left: 1206px;
  width: 9;
  height: 9;
}

.snow:nth-child(27) {
  left: 549px;
  width: 12;
  height: 12;
}

.snow:nth-child(28) {
  left: 896px;
  width: 13;
  height: 13;
}

.snow:nth-child(29) {
  left: 531px;
  width: 9;
  height: 9;
}

.snow:nth-child(30) {
  left: 355px;
  width: 15;
  height: 15;
}

.snow:nth-child(31) {
  left: 1442px;
  width: 14;
  height: 14;
}

.snow:nth-child(32) {
  left: 422px;
  width: 7;
  height: 7;
}

.snow:nth-child(33) {
  left: 635px;
  width: 11;
  height: 11;
}

.snow:nth-child(34) {
  left: 35px;
  width: 13;
  height: 13;
}

.snow:nth-child(35) {
  left: 923px;
  width: 8;
  height: 8;
}

.snow:nth-child(36) {
  left: 1022px;
  width: 11;
  height: 11;
}

.snow:nth-child(37) {
  left: 289px;
  width: 8;
  height: 8;
}

.snow:nth-child(38) {
  left: 1125px;
  width: 15;
  height: 15;
}

.snow:nth-child(39) {
  left: 1256px;
  width: 14;
  height: 14;
}

.snow:nth-child(40) {
  left: 488px;
  width: 6;
  height: 6;
}

.snowing-2 .snow:nth-child(1) {
  left: 911px;
}

.snowing-2 .snow:nth-child(2) {
  left: 40px;
}

.snowing-2 .snow:nth-child(3) {
  left: 986px;
}

.snowing-2 .snow:nth-child(4) {
  left: 67px;
}

.snowing-2 .snow:nth-child(5) {
  left: 465px;
}

.snowing-2 .snow:nth-child(6) {
  left: 1226px;
}

.snowing-2 .snow:nth-child(7) {
  left: 416px;
}

.snowing-2 .snow:nth-child(8) {
  left: 1336px;
}

.snowing-2 .snow:nth-child(9) {
  left: 1454px;
}

.snowing-2 .snow:nth-child(10) {
  left: 1376px;
}

.snowing-2 .snow:nth-child(11) {
  left: 1210px;
}

.snowing-2 .snow:nth-child(12) {
  left: 1299px;
}

.snowing-2 .snow:nth-child(13) {
  left: 636px;
}

.snowing-2 .snow:nth-child(14) {
  left: 1379px;
}

.snowing-2 .snow:nth-child(15) {
  left: 502px;
}

.snowing-2 .snow:nth-child(16) {
  left: 1293px;
}

.snowing-2 .snow:nth-child(17) {
  left: 1225px;
}

.snowing-2 .snow:nth-child(18) {
  left: 1323px;
}

.snowing-2 .snow:nth-child(19) {
  left: 1448px;
}

.snowing-2 .snow:nth-child(20) {
  left: 1272px;
}

.snowing-2 .snow:nth-child(21) {
  left: 1279px;
}

.snowing-2 .snow:nth-child(22) {
  left: 846px;
}

.snowing-2 .snow:nth-child(23) {
  left: 684px;
}

.snowing-2 .snow:nth-child(24) {
  left: 492px;
}

.snowing-2 .snow:nth-child(25) {
  left: 1357px;
}

.snowing-2 .snow:nth-child(26) {
  left: 193px;
}

.snowing-2 .snow:nth-child(27) {
  left: 57px;
}

.snowing-2 .snow:nth-child(28) {
  left: 786px;
}

.snowing-2 .snow:nth-child(29) {
  left: 1419px;
}

.snowing-2 .snow:nth-child(30) {
  left: 790px;
}

.snowing-2 .snow:nth-child(31) {
  left: 223px;
}

.snowing-2 .snow:nth-child(32) {
  left: 1427px;
}

.snowing-2 .snow:nth-child(33) {
  left: 373px;
}

.snowing-2 .snow:nth-child(34) {
  left: 1383px;
}

.snowing-2 .snow:nth-child(35) {
  left: 1035px;
}

.snowing-2 .snow:nth-child(36) {
  left: 325px;
}

.snowing-2 .snow:nth-child(37) {
  left: 1348px;
}

.snowing-2 .snow:nth-child(38) {
  left: 1008px;
}

.snowing-2 .snow:nth-child(39) {
  left: 477px;
}

.snowing-2 .snow:nth-child(40) {
  left: 503px;
}

.snow {
  background: #fff;
  width: 10px;
  height: 10px;
  position: absolute;
  border-radius: 100%;
  -webkit-animation-name: snowing;
  animation-name: snowing;
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
}
.snow:nth-child(1n) {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 9s;
  animation-duration: 9s;
}
.snow:nth-child(2n) {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
  -webkit-animation-duration: 8s;
  animation-duration: 8s;
}
.snow:nth-child(3n) {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
  -webkit-animation-duration: 12s;
  animation-duration: 12s;
}
.snow:nth-child(4n) {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
  -webkit-animation-duration: 16s;
  animation-duration: 16s;
}
.snow:nth-child(5n) {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 16s;
  animation-duration: 16s;
}
.snow:nth-child(6n) {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
  -webkit-animation-duration: 19s;
  animation-duration: 19s;
}
.snow:nth-child(7n) {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
  -webkit-animation-duration: 14s;
  animation-duration: 14s;
}
.snow:nth-child(8n) {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 6s;
  animation-duration: 6s;
}
.snow:nth-child(9n) {
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
  -webkit-animation-duration: 8s;
  animation-duration: 8s;
}
.snow:nth-child(10n) {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
  -webkit-animation-duration: 14s;
  animation-duration: 14s;
}
.snow:nth-child(11n) {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
  -webkit-animation-duration: 8s;
  animation-duration: 8s;
}
.snow:nth-child(12n) {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 10s;
  animation-duration: 10s;
}
.snow:nth-child(13n) {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 12s;
  animation-duration: 12s;
}
.snow:nth-child(14n) {
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
  -webkit-animation-duration: 7s;
  animation-duration: 7s;
}
.snow:nth-child(15n) {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
  -webkit-animation-duration: 7s;
  animation-duration: 7s;
}
.snow:nth-child(16n) {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
  -webkit-animation-duration: 7s;
  animation-duration: 7s;
}
.snow:nth-child(17n) {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 20s;
  animation-duration: 20s;
}
.snow:nth-child(18n) {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 12s;
  animation-duration: 12s;
}
.snow:nth-child(19n) {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
  -webkit-animation-duration: 8s;
  animation-duration: 8s;
}
.snow:nth-child(20n) {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 20s;
  animation-duration: 20s;
}
.snow:nth-child(21n) {
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
  -webkit-animation-duration: 15s;
  animation-duration: 15s;
}
.snow:nth-child(22n) {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 14s;
  animation-duration: 14s;
}
.snow:nth-child(23n) {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
  -webkit-animation-duration: 6s;
  animation-duration: 6s;
}
.snow:nth-child(24n) {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 15s;
  animation-duration: 15s;
}
.snow:nth-child(25n) {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
  -webkit-animation-duration: 10s;
  animation-duration: 10s;
}
.snow:nth-child(26n) {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
  -webkit-animation-duration: 10s;
  animation-duration: 10s;
}
.snow:nth-child(27n) {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 14s;
  animation-duration: 14s;
}
.snow:nth-child(28n) {
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
  -webkit-animation-duration: 6s;
  animation-duration: 6s;
}
.snow:nth-child(29n) {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 18s;
  animation-duration: 18s;
}
.snow:nth-child(30n) {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 6s;
  animation-duration: 6s;
}
.snow:nth-child(31n) {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 12s;
  animation-duration: 12s;
}
.snow:nth-child(32n) {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 14s;
  animation-duration: 14s;
}
.snow:nth-child(33n) {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
  -webkit-animation-duration: 11s;
  animation-duration: 11s;
}
.snow:nth-child(34n) {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
  -webkit-animation-duration: 10s;
  animation-duration: 10s;
}
.snow:nth-child(35n) {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 19s;
  animation-duration: 19s;
}
.snow:nth-child(36n) {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-duration: 12s;
  animation-duration: 12s;
}
.snow:nth-child(37n) {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
  -webkit-animation-duration: 18s;
  animation-duration: 18s;
}
.snow:nth-child(38n) {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
  -webkit-animation-duration: 8s;
  animation-duration: 8s;
}
.snow:nth-child(39n) {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
  -webkit-animation-duration: 9s;
  animation-duration: 9s;
}
.snow:nth-child(40n) {
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
  -webkit-animation-duration: 11s;
  animation-duration: 11s;
}

@-webkit-keyframes snowing {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(1600px);
    transform: translateY(1600px);
  }
}

@keyframes snowing {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(1600px);
    transform: translateY(1600px);
  }
}
/* RV */
.rv {
  position: absolute;
  left: 430px;
  top: -100px;
  -webkit-transform: scale(0.6, 0.6);
  transform: scale(0.6, 0.6);
}
.rv .container {
  width: 400px;
  height: 150px;
  background: #f7ead0;
  position: relative;
  box-shadow: inset 0 -10px 0 rgba(0, 0, 0, 0.1);
}
.rv .container.shadow {
  position: absolute;
  bottom: -42px;
  width: 440px;
  height: 60px;
  border-radius: 100%;
  background: #ccc;
  box-shadow: none;
}
.rv .top-box {
  width: 50px;
  height: 20px;
  background: #f7ead0;
  border: 1px solid #000;
  border-bottom: 0;
  border-radius: 2px;
  position: absolute;
  top: -18px;
  left: 20px;
}
.rv .top-box.front {
  left: auto;
  right: 100px;
}
.rv .front-top {
  background: #f7ead0;
  width: 60px;
  height: 100px;
  -webkit-transform: rotate(-25deg);
  transform: rotate(-25deg);
  position: absolute;
  right: -25px;
  top: 7px;
}
.rv .front-bottom {
  background: #f7ead0;
  width: 60px;
  height: 70px;
  -webkit-transform: rotate(36deg);
  transform: rotate(36deg);
  position: absolute;
  right: -27px;
  top: 67px;
  box-shadow: inset -10px 0 0 rgba(0, 0, 0, 0.1);
}
.rv .wheel {
  background: #000;
  border-radius: 100%;
  width: 70px;
  height: 70px;
  position: absolute;
  bottom: -35px;
  left: 120px;
  box-sizing: border-box;
  border: 5px solid #ccc;
}
.rv .wheel.front {
  left: auto;
  right: 30px;
}
.rv .wheel:before {
  content: '';
  background: #ccc;
  border-radius: 100%;
  width: 30px;
  height: 30px;
  position: absolute;
  left: 15px;
  top: 15px;
}
.rv .wheel:after {
  content: '';
  background: #ccc;
  border-radius: 100%;
  width: 15px;
  height: 15px;
  position: absolute;
  border: 1px solid #000;
  left: 22px;
  top: 22px;
}
.rv .stripe {
  position: absolute;
  bottom: 50px;
  width: 440px;
  -webkit-transform: skew(-32deg, 0);
  transform: skew(-32deg, 0);
}
.rv .stripe.top {
  top: 5px;
  bottom: auto;
  width: 410px;
  -webkit-transform: scale(1, 0.5) rotate(-180deg);
  transform: scale(1, 0.5) rotate(-180deg);
}
.rv .stripe div {
  height: 5px;
  background: #616d34;
}
.rv .stripe div:nth-child(2) {
  background: #fcef20;
}
.rv .stripe div:nth-child(3) {
  background: #f68f1c;
}
.rv .stripe div:nth-child(4) {
  background: #582f08;
}
.rv .door {
  width: 50px;
  height: 113px;
  top: 25px;
  right: 113px;
  position: absolute;
  border: 1px solid #000;
  background: #f7ead0;
  border-radius: 7px;
}
.rv .door .window {
  width: 40px;
  top: 5px;
  left: 4px;
  height: 40px;
}
.rv .door .bullet {
  background: #ccc;
  border-radius: 100%;
  width: 5px;
  height: 5px;
  position: absolute;
  top: 55px;
  left: 20px;
  border-radius: 100%;
}
.rv .door .bullet:nth-child(2) {
  left: 25px;
}
.rv .door .bullet:nth-child(3) {
  top: 65px;
}
.rv .door .bullet:nth-child(4) {
  left: 25px;
  top: 60px;
}
.rv .door .bullet:nth-child(5) {
  left: 18px;
}
.rv .canope {
  position: absolute;
  width: 4px;
  height: 100px;
  top: 0;
  right: 40px;
  background: #ccc;
  border: 1px solid #000;
}
.rv .canope.top {
  width: 270px;
  height: 7px;
  background: #fff;
}
.rv .canope.left {
  right: 306px;
}
.rv .window {
  background: #000;
  border-radius: 7px;
  position: absolute;
  height: 40px;
  top: 25px;
}
.rv .window.window-1 {
  width: 5px;
  height: 40px;
  -webkit-transform: rotate(-25deg);
  transform: rotate(-25deg);
  right: -22px;
  border-radius: 20px 0 0 20px;
}
.rv .window.window-2 {
  width: 40px;
  right: -3px;
}
.rv .window.window-3 {
  width: 50px;
  right: 53px;
}
.rv .window.window-4 {
  height: 30px;
  width: 50px;
  right: 173px;
}
.rv .window.window-5 {
  width: 70px;
  height: 40px;
  right: auto;
  left: 15px;
}
.rv .smoke {
  /* the following smoke CSS was borrowed and adjusted to suit from
  https://codepen.io/verlok/pen/nLsdB/
  */
  position: absolute;
  left: 100px;
  top: 0px;
}
.rv .smoke div {
  display: block;
  position: absolute;
  bottom: -35px;
  left: 50%;
  margin-left: -20px;
  height: 0px;
  width: 0px;
  border: 35px solid #107491;
  box-shadow: 0 0 50px #107491;
  border-radius: 100%;
  left: -14px;
  opacity: 0;
  -webkit-transform: scale(0.2);
  transform: scale(0.2);
}
.rv .smoke .s1 {
  -webkit-animation: smokeL 10s 0s infinite;
  animation: smokeL 10s 0s infinite;
}
.rv .smoke .s2 {
  -webkit-animation: smokeR 10s 1s infinite;
  animation: smokeR 10s 1s infinite;
}
.rv .smoke .s3 {
  -webkit-animation: smokeL 10s 2s infinite;
  animation: smokeL 10s 2s infinite;
}
.rv .smoke .s4 {
  -webkit-animation: smokeR 10s 3s infinite;
  animation: smokeR 10s 3s infinite;
}
.rv .smoke .s5 {
  -webkit-animation: smokeL 10s 4s infinite;
  animation: smokeL 10s 4s infinite;
}
.rv .smoke .s6 {
  -webkit-animation: smokeR 10s 5s infinite;
  animation: smokeR 10s 5s infinite;
}
.rv .smoke .s7 {
  -webkit-animation: smokeL 10s 6s infinite;
  animation: smokeL 10s 6s infinite;
}
.rv .smoke .s8 {
  -webkit-animation: smokeR 10s 7s infinite;
  animation: smokeR 10s 7s infinite;
}
.rv .smoke .s9 {
  -webkit-animation: smokeL 10s 8s infinite;
  animation: smokeL 10s 8s infinite;
}
.rv .smoke .s10 {
  -webkit-animation: smokeR 10s 9s infinite;
  animation: smokeR 10s 9s infinite;
}

@-webkit-keyframes smokeL {
  0% {
    -webkit-transform: scale(0.2) translate(0, 0);
    transform: scale(0.2) translate(0, 0);
  }
  10% {
    opacity: 1;
    -webkit-transform: scale(0.2) translate(0, -5px);
    transform: scale(0.2) translate(0, -5px);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1) translate(-20px, -130px);
    transform: scale(1) translate(-20px, -130px);
  }
}
@keyframes smokeL {
  0% {
    -webkit-transform: scale(0.2) translate(0, 0);
    transform: scale(0.2) translate(0, 0);
  }
  10% {
    opacity: 1;
    -webkit-transform: scale(0.2) translate(0, -5px);
    transform: scale(0.2) translate(0, -5px);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1) translate(-20px, -130px);
    transform: scale(1) translate(-20px, -130px);
  }
}
@-webkit-keyframes smokeR {
  0% {
    -webkit-transform: scale(0.2) translate(0, 0);
    transform: scale(0.2) translate(0, 0);
  }
  10% {
    opacity: 1;
    -webkit-transform: scale(0.2) translate(0, -5px);
    transform: scale(0.2) translate(0, -5px);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1) translate(20px, -130px);
    transform: scale(1) translate(20px, -130px);
  }
}
@keyframes smokeR {
  0% {
    -webkit-transform: scale(0.2) translate(0, 0);
    transform: scale(0.2) translate(0, 0);
  }
  10% {
    opacity: 1;
    -webkit-transform: scale(0.2) translate(0, -5px);
    transform: scale(0.2) translate(0, -5px);
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1) translate(20px, -130px);
    transform: scale(1) translate(20px, -130px);
  }
}
.cactus {
  position: absolute;
  right: -190px;
  top: 30px;
  width: 15px;
  height: 70px;
  background: #c9d9ba;
  border-radius: 40px 40px 0 0;
  box-shadow: inset 0 -5px 0 rgba(0, 0, 0, 0.1);
  border-top: 3px solid #fff;
}
.cactus .arm {
  width: 20px;
  height: 10px;
  border-radius: 20px;
  position: absolute;
  right: 10px;
  top: 30px;
  background: #c9d9ba;
}
.cactus .arm:after {
  content: '';
  width: 10px;
  height: 20px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #c9d9ba;
  border-radius: 20px;
  border-top: 3px solid #fff;
}
.cactus .arm:nth-child(2) {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  right: auto;
  left: 10px;
  top: 20px;
}
.cactus.cactus-2 {
  right: 750px;
  top: -50px;
}

/* Title */
.title {
  position: absolute;
  left: -360px;
  top: -250px;
  -webkit-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
  /* the following periodic table CSS was borrowed from
  	https://codepen.io/TimPietrusky/pen/Bsegb
  */
}
.title span {
  color: #fff;
}
.title .chemical-element {
  width: 165px;
  height: 165px;
  position: relative;
  font: bold 95px Arial;
  color: #fafffb;
  padding: 25px 25px 25px 15px;
  border: 3px solid #DDFFE2;
  display: inline-block;
  background: linear-gradient(-45deg, #5cbe73 1%, #182b04 100%);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.15);
}
.title .chemical-element:nth-child(4) {
  margin-left: 325px;
  padding-left: 23px;
}
.title .desc {
  position: absolute;
  font: bold 13px Arial;
  color: rgba(244, 247, 245, 0.95);
}
.title .big {
  font: bold 20px Arial;
}
.title .medium {
  font: bold 17px Arial;
}
.title div[role="top-left"] {
  top: 8px;
  left: 10px;
}
.title div[role="top-right"] {
  top: 8px;
  right: 5px;
  text-align: right;
  width: 25px;
}
.title div[role="bottom-left-1"] {
  bottom: 20px;
  left: 5px;
  text-align: left;
}
.title div[role="bottom-left-2"] {
  bottom: 5px;
  left: 5px;
  text-align: left;
}
.title .title-1,
.title .title-2 {
  width: 50px;
  display: inline-block;
  height: 125px;
  vertical-align: bottom;
  color: #fff;
  font-size: 80px;
  font-weight: bold;
}

